/* Break point này chỉ tính chiều ngang màn hình bất kể landcape/portrait */

/* Small Mobile: < 360 */
$break-sm-mobile: 359px;

$break-mobile: 360px; /* Medium mobile: 360 - 767 */
$break-tablet: 768px; /* Tablet: 768 - 1023 */
$break-desktop: 1024px + 116px - 20px; /* Small desktop: 1024 - 1279 */

/* Large desktop: >= 1280 */
$break-lg-desktop: 1280px - 20px;
